apiVersion: v1
kind: Service
metadata:
  name:  {{.Values.deployment.name}}-xnat-postgres
  labels:
    app: {{.Values.deployment.name}}-xnat-postgres
spec:
  selector:
    app: {{.Values.deployment.name}}-xnat-postgres
  ports:
  - name: "5432"
    port: 5432
    targetPort: 5432